import { createApp } from 'vue'
import './registerServiceWorker'
import router from './router'
import store from './store'
import App from './App.vue'
import Antd from 'ant-design-vue';
import 'ant-design-vue/dist/antd.less';
import { QuillEditor } from '@vueup/vue-quill'
import '@vueup/vue-quill/dist/vue-quill.snow.css';





const app= createApp(App).use(store).use(router).use(Antd).use(QuillEditor).mount('#app')



// console.log(process.env.VUE_APP_TEXT)
