package com.icloud.server.scala.engine.filter

import com.icloud.server.scala.engine.contect.Context
import com.icloud.server.scala.engine.service.{Alipaye, Goodspaye, Wxpaye}
import org.springframework.stereotype.Component

/**
  * 权重过滤
  */
@Component
class WeightFilter extends AbstractFilter {
  override def WxisAccept(context: Context, wxpaye: Wxpaye): Boolean = true

  override def AliisAccept(context: Context, alipaye: Alipaye): Boolean = true
}
